<?php
/* 
 * Child theme functions file
 * 
 */
function webshop_child_enqueue_styles() {

	$parent_style = 'webshop_style'; // parent theme style handle 'webshop_style'

	//Enqueue parent and chid theme style.css
	wp_enqueue_style( $parent_style, get_template_directory_uri() . '/style.css' );
	wp_enqueue_style( 'webshop_child_style',
		get_stylesheet_directory_uri() . '/style.css',
		array( $parent_style ),
		wp_get_theme()->get( 'Version' )
	);
}
add_action( 'wp_enqueue_scripts', 'webshop_child_enqueue_styles' );
